Nzsh
DA very advanced and programmable command interpreter (shell) for UNIX
Uhttp://www.zsh.org
Cnone
MGreat-OS Team
PGreat-OS Team
S17564160
V5.9.1
r2
B1783705585
ax86_64
ccli-extra
Rglibc1765818041
Rncurses1716753691
